<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="fotosocial-update-post-dm">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `fotosocial-update-post-dm`
     * data manager que actualiza la información de un post
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class FotosocialUpdatePostDm extends Polymer.Element {
      static get is() { return 'fotosocial-update-post-dm'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'fotosocial-update-post-dm'
          }
        };
      }
    }

    window.customElements.define(FotosocialUpdatePostDm.is, FotosocialUpdatePostDm);
  </script>
</dom-module>
